body
{
margin:0 auto;
background:#000;
}

.pagealign {
	margin:0 auto;
	vertical-align:top;
	width:1000px;
	vertical-align:middle;
	background-color:#FFF;
	
}

form 
{
margin :0px;
padding:0px;
}

a {outline:none;}
a:hover {outline:none;}

img {border:0px;}

.topdiv {background-color:#fff; height:120px; width:100%;}

.topmenus{color: #FFF; font-size:15px; font-family:Cambria,Georgia,serif,Verdana;}
.topmenus a {padding-right:5px; padding-left:5px; padding-bottom:10px; color: #FFF; font-size:14px; font-family: Cambria,Georgia,serif,Verdana; font-weight:bolder; text-decoration:none;}
.topmenus a:hover {color: #CC0066; text-decoration:none;}

.pinklink { color: #121212; font-size:14px; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold;}
.pinklink A { color: #CC0066; font-size:14px; font-family:Cambria,Georgia,serif,Verdana; text-decoration:none; font-weight:bold;}
.pinklink A:hover { color: #000000; text-decoration:underline;}

.pinktext { color: #CC0066; font-size:14px; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold;}
.orangetext { color: #EB3D00; font-size:14px; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold;}


.colorrow {background-color: #D72B80; color: #ffffff; font-size:13px; font-family:Cambria,Georgia,serif,Verdana;}
.colorrow A { color: #ffffff; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; text-decoration:none;}
.colorrow A:hover { color: #ffffff; text-decoration:underline;}

.colorrow1 { color: #000000; font-size:13px; font-family:Cambria,Georgia,serif,Verdana;}
.colorrow1 A { color: #CC0066; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; text-decoration:none;}
.colorrow1 A:hover { color: #000000; text-decoration:underline;}


.lefttext{color:#121212; font-size:14px; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold; }


.toptext { color:#FFFFFF; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold; }
.combotext { color:#464646; font-size:13px; font-family:Cambria,Georgia,serif,Verdana;}

.footer {color: #000000; font-size:14px; font-family:Cambria,Georgia,serif,Verdana; text-align:left;}
.footer A { color:#CC0066; font-size:14px; font-family:Cambria,Georgia,serif,Verdana; text-decoration:none; text-transform:uppercase;}
.footer A:hover { color: #000000; text-decoration:underline;}
.footerborder{ border-top :solid 1px #D4D4D4;}


.tdheading{background-color: #CC0066; color: #ffffff; line-height:25px; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold; text-transform:uppercase;}

h1 {color: #D72B80; font-size:17px; text-transform:uppercase; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold; text-align:left; margin:0px; line-height:30px;}

.middletext { color: #4D4D4D; font-size:14px; font-family:Cambria,Georgia,serif,Verdana; line-height:20px; text-align:justify;}
.middletext a { color: #CC0066; font-size:13px; font-family: Cambria,Georgia,serif,Verdana; font-weight:bold; text-decoration:none;}
.middletext A:hover { color: #000000; text-decoration:underline;}

.tdbottom{background-color: #D72B80; color: #ffffff; line-height:25px; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold; text-transform:uppercase;}

.tdbottom a {background-color: #D72B80; color: #ffffff; font-size:13px; font-family: Cambria,Georgia,serif,Verdana; font-weight:bold; text-decoration:none;}
.tdbottom A:hover { color: #000000; text-decoration:underline;}


.item-text { color: #3D3D3D; font-size:13px; font-family:Cambria,Georgia,serif,Verdana;}
.item-text A { color: #CC0066; font-size:14px; font-family:Cambria,Georgia,serif,Verdana; text-decoration:none;}
.item-text A:hover { color: #000000; text-decoration:underline;}

.specialpink { color: #D72B80; font-size:14px; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold;}
.specialblack { color: #000000; font-size:13px; font-family:Cambria,Georgia,serif,Verdana;}
.specialblack a { color: #000000; font-size:13px; font-family: Cambria,Georgia,serif,Verdana; font-weight:bold; text-decoration:none;}
.specialblack a:hover { color: #CC0066; text-decoration:underline;}


.boxtext{ color:#3D3D3D; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; line-height:20px;}

ol {margin:0px; padding:0px; }
ol li { line-height:20px;margin-left:25px; padding:0px; font-size:14px; font-family:Cambria,Georgia,serif,Verdana; }

/* Registration */
.rowcolor{background-color:#E1E1E1; color: #000000; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold;}
.rowcolor A{ color: #545454; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold; text-decoration:none;}
.rowcolor A:hover{color: #79873D; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold;text-decoration:underline;}

input.button 
{   
  color:#000000; width:80px; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; background-color:#ECECEC; border: 1px solid; border-color: #8F8F8F #8F8F8F #8F8F8F #8F8F8F; cursor:hand; font-weight:bold; 
}  
input.button1
{
	color:#000000; width:80px; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; background-color:#FDD4F2; border: 1px solid; border-color: #D25388 #D25388 #D25388 #D25388;cursor:hand;font-weight:bold;
}

input.button2
{   
  color:#000000; background-color:#D4D4D4; font-family:Cambria,Georgia,serif,Verdana; font-size:13px; border: 1px solid; border-color: #646361 #646361 #646361 #646361; cursor:hand; font-weight:bold;
}  
input.button3
{
	color:#000000; background-color:#FDD4F2; font-family:Cambria,Georgia,serif,Verdana; font-size:13px; border: 1px solid; border-color: #D25388 #D25388 #D25388 #D25388;cursor:hand; font-weight:bold;
}
.registertextbox {color: #6C6569; font-weight:bold; text-align:left; background-color:#F7F7F7; border: 1px solid; border-color: #8F8F8F #8F8F8F #8F8F8F #8F8F8F; border-collapse:collapse; } 
.registertextbox1{color: #3D3D3D; font-weight:bold; text-align:left; background-color:#ffffff; border: 1px solid; border-color: #D25388 #D25388 #D25388 #D25388; border-collapse:collapse;} 
/* Registration complete */

.textbox {color: #6C6569; font-weight:bold; text-align:left; background-color:#ECECEC; border: 1px solid; border-color: #8F8F8F #8F8F8F #8F8F8F #8F8F8F; border-collapse:collapse; } 
.textbox1{color: #3D3D3D; font-weight:bold; text-align:left; background-color:#ffffff; border: 1px solid; border-color: #53BED2 #53BED2 #53BED2 #53BED2; border-collapse:collapse;} 

.combobox {color: #000000; text-align:left; font-family:Cambria,Georgia,serif,Verdana; font-size:14px; border-collapse:collapse; } 
.combobox1 {color: #000000; text-align:left; font-family:Cambria,Georgia,serif,Verdana; font-size:14px; border-collapse:collapse; }

.subcategorybanner {color: #FFFFFF; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; font-weight:bold; text-align:center; background-color:#A6A6A6; border-collapse:collapse; line-height:20px; text-transform:uppercase;}
.subcategorybanner A { color: #FFFFFF; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; text-decoration:none; font-weight:bold;}
.subcategorybanner A:hover { color: #53BED2; text-decoration:underline;}

.text { color: #000000; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; text-align:left;}
.text A { color: #000000; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; text-decoration:none;}
.text A:hover { color: #CC0066; text-decoration:underline;}

.subcategoryborder {border:solid 1px #CCCCCC; font-family:Cambria,Georgia,serif,Verdana; color: #000000; font-size:13px; line-height:25px; text-align:center;}
.subcategoryborder A { color: #000000; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; text-decoration:none; font-weight:bold;}
.subcategoryborder A:hover { color: #53BED2; text-decoration:underline;}

.rowcolor {background-color:#F0F6F7;}

.displaytext {color: #000000; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; line-height:20px;}
.displaytext A {color: #37717C; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; text-decoration:none;}
.displaytext A:hover {color: #A09E9E; text-decoration:underline;}

.displayheading { color: #000000; font-size:14px; font-family:Cambria,Georgia,serif,Verdana; line-height:20px; font-weight:bold;}



.heading { color: #555555; font-size:13px; font-family:Cambria,Georgia,serif,Verdana;}
.heading A { color: #555555; font-size:13px; font-family:Cambria,Georgia,serif,Verdana; text-decoration:none;}
.heading A:hover { color: #C1080D; text-decoration:underline;}

.pagging { color: #000000; font-size:14px; font-family:Cambria,Georgia,serif,Verdana;}
.pagging A { color: #000000; font-size:14px; font-family:Cambria,Georgia,serif,Verdana;}
.pagging A:hover { color: #000000; text-decoration:underline;}

/* Previous Pagination */
.sb_pagP{
	FONT-WEIGHT: 700; FONT-SIZE: 100%; color:#666666;
}
A.sb_pagP {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: 700; FONT-SIZE: 100%; PADDING-BOTTOM: 0.2em; BORDER-TOP-STYLE: none; PADDING-TOP: 0.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: underline; BORDER-BOTTOM-STYLE: none; color:#666666;
}
A.sb_pagP:hover {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: 700; FONT-SIZE: 100%; PADDING-BOTTOM: 0.2em; BORDER-TOP-STYLE: none; PADDING-TOP: 0.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: underline; BORDER-BOTTOM-STYLE: none; color:#666666;
}
A.sb_pagP:visited {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: 700; FONT-SIZE: 100%; PADDING-BOTTOM: 0.2em; BORDER-TOP-STYLE: none; PADDING-TOP: 0.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: underline; BORDER-BOTTOM-STYLE: none; color:#666666;
}

/* Next Pagination*/
.sb_pagN{
	FONT-WEIGHT: 700; FONT-SIZE: 100%; color:#666666;
}
A.sb_pagN {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: 700; FONT-SIZE: 100%; PADDING-BOTTOM: 0.2em; BORDER-TOP-STYLE: none; PADDING-TOP: 0.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: underline; BORDER-BOTTOM-STYLE: none; color:#666666;
}
A.sb_pagN:hover {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: 700; FONT-SIZE: 100%; PADDING-BOTTOM: 0.2em; BORDER-TOP-STYLE: none; PADDING-TOP: 0.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: underline; BORDER-BOTTOM-STYLE: none; color:#666666;
}
A.sb_pagN:visited {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: 700; FONT-SIZE: 100%; PADDING-BOTTOM: 0.2em; BORDER-TOP-STYLE: none; PADDING-TOP: 0.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: underline; BORDER-BOTTOM-STYLE: none; color:#666666;
}

/* Numbering Pagination*/
.sb_pagS {
	FONT-WEIGHT: 700; FONT-SIZE: 80%; color:#666666; BORDER-RIGHT: #83bc46 1px solid; BORDER-TOP: #83bc46 1px solid;  BACKGROUND-COLOR: transparent; BORDER-LEFT: #83bc46 1px solid; BORDER-BOTTOM: #83bc46 1px solid; WIDTH: 3%; TEXT-ALIGN: center; TEXT-DECORATION: none; DISPLAY: inline-block; FLOAT: center; PADDING-TOP: 0.3em; PADDING-RIGHT: 0.7em; PADDING-LEFT: 0.7em;  PADDING-BOTTOM: 0.3em; MARGIN: 10px 0.38em 5px 0px;
}
A.sb_pagS {
	FONT-WEIGHT: 500; FONT-SIZE: 80%; color:#666666; BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; DISPLAY: inline-block; FLOAT: center; MARGIN: 10px 0.38em 5px 0px; BORDER-LEFT: #ccc 1px solid; CURSOR: pointer; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: none; PADDING-TOP: 0.3em; PADDING-RIGHT: 0.7em; PADDING-LEFT: 0.7em;  PADDING-BOTTOM: 0.3em;
}
A.sb_pagS:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 80%; color:#666666; BORDER-RIGHT: #83bc46 1px solid; BORDER-TOP: #83bc46 1px solid; DISPLAY: inline-block; FLOAT: center; MARGIN: 10px 0.38em 5px 0px; BORDER-LEFT: #83bc46 1px solid; CURSOR: pointer; BORDER-BOTTOM: #83bc46 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: none; PADDING-TOP: 0.3em; PADDING-RIGHT: 0.7em; PADDING-LEFT: 0.7em;  PADDING-BOTTOM: 0.3em; BACKGROUND: #f0f7e8;
}